<head>
</head>

<div class="col-md-6 col-md-offset-3">
  <div class="jumbotron">
	<div class="signup-form">

		<h2>Log in</h2>

		<%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
		  <div class="form-inputs">
		    <%= f.input :email, required: false, autofocus: true %>
		    <%= f.input :password, required: false %>
		    <%= f.input :remember_me, as: :boolean if devise_mapping.rememberable? %>
		  </div>

		  <div class="form-actions">
		    <%= f.button :submit, "Log in", class: "btn btn-danger" %>
		  </div>
		  
		<% end %>
		<p></p>
		<%= render "devise/shared/links" %>

	</div>
  </div>
</div>
